my $expected_version = "3.5.2";
print("import: PCAP\n");
use PCAP;

if (defined PCAP->VERSION) {
	my $given_version = PCAP->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PCAP->VERSION . '
');

}
